/* CSS Document */


*	{
	margin: 0px;
	padding: 0px;
	}

body	{
	text-align:center;
	font-family: Verdana, Arial, Helvetica;
	color: #0066ff;
	font-size: 12px;
	line-height: 20px;
	background-color:#0178c2;
	}
	
	



#wrapper	{
	width: 894px;
	margin:0px auto;
	background-image:url(../images/main_bg.gif);
	background-repeat: repeat-y;
	padding-top: 30px;
	padding-bottom: 40px;
		}
	
	
#container	{
	margin:0px auto;
	background-color: #00000033;
	}
	
	
H1	{
	color: #ffffff;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 20px;
	}

P	{
	margin: 60px 0px 50px 0px;
	}
	
A:link	{
	color: #0066ff;
	text-decoration: underline;
	}
	
A:hover	{
	color: #ffffff;
	}